prefix=/usr/pkg/qt6
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/libexec
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 LabsQmlModels
Description: Qt LabsQmlModels module
Version: 6.10.2
Libs: -Wl,-R${libdir} -L${libdir} -lQt6LabsQmlModels
Cflags: -I${includedir}/QtLabsQmlModels -I${includedir} -DQT_LABSQMLMODELS_LIB
